body {
-webkit-text-size-adjust: 120%;
}

#container {
position: relative;
width: 100%;
margin: 0 auto;
text-align: left;
}
#header {
height: 100px;
background: #ccc url(images/header-m.jpg) no-repeat 0 0;
z-index: 100;
}
h1 {
width: 100%;
font-size: 2em;
}

#main {
margin: 0;
padding: 10px;
background: #fff;
border-radius: 0 0 5px 5px;
}

.services {
float: left;
width: 100%;
background: #efefef;
border-radius: 5px;
border: none;
}
.details {
width: 100%;
}

.details h2 {
padding: 10px 10px 0;
line-height: 1;
margin-top: 0;
}
.details ul {
margin: 0 10px 0;
padding-bottom: 12px;
}
.vcard {
line-height: 2;
}
.vcard h3 {
padding: 10px 10px 0;
margin: 0 0 10px 0;
}

.vcard p {
padding: 0 10px 10px;
margin: 0;
}

.vcard {
width: 100%;
padding: 0;
margin: 0;
background-color: #cae6de;
}

a.call {
display: block;
font-weight: bold;
font-size: 1.1em;
text-decoration: none;
color: #fff;
padding: 1em;
background-color: #f66;
background-image: -webkit-linear-gradient(top,#f66,#f00);
margin: 0.5em 0 -1em 0;
border-radius: 5px;
text-shadow: 0 1px 1px #fcc, 0 -1px 1px #c00;
}
span.hilite {
display: none;
}
span.iphonelink {
display: block;
margin: 0;
}